Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 5.1.0

Resolution: Fixed

Description

As changing new password, | would like to change as below for better understanding. Just change password and misunderstanding
the form.

Password -> Old Password
New Password
Confirmation

Associated revisions

Revision 21692 - 2022-06-29 03:04 - Go MAEDA

Improve wording on password change form (#36908).

Contributed by Vu Nguyen.

Revision 21693 - 2022-06-29 03:07 - Go MAEDA
Update locales (#36908).

History

#1 - 2022-05-05 08:12 - Go MAEDA

- File 36908.patch added

| think "Current password" is better than "Old password" because the password to input is not an old one at the moment of filling the form.
Attaching a patch.

#2 - 2022-05-14 09:55 - Go MAEDA

- Target version set to 5.1.0

Setting the target version to 5.1.0.

#3 - 2022-06-24 11:32 - Go MAEDA
- Tracker changed from Defect to Feature

- Subject changed from Better password change form to Improved wording on password change form

#4 - 2022-06-29 03:08 - Go MAEDA

- Subject changed from Improved wording on password change form to Improve wording on password change form
- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you for suggesting the change.
